@charset "utf-8";

/*
 * PC スマホ共用CSS
 */

/*サイドバナー*/

#repair_bnr_block {
    padding: 0;
    text-indent: -9999px;
}

#repair_bnr_block a {
    background: url("https://53bda9.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/contact_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 240px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#repair_bnr_block a:hover {
    background: url("https://53bda9.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/contact_bnr.jpg") no-repeat scroll center bottom transparent;
}

#goo_bnr_block {
 padding: 0;
    text-indent: -9999px;
}
#goo_bnr_block a {
    background: url("https://78685d.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/goo_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#goo_bnr_block a:hover {
    background: url("https://78685d.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/goo_bnr.jpg") no-repeat scroll center bottom transparent;
}



#yahoo_bnr_block {
 padding: 0;
    text-indent: -9999px;
}
#yahoo_bnr_block a {
    background: url("https://8852e4.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/yahuoku_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#yahoo_bnr_block a:hover {
    background: url("https://8852e4.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/yahuoku_bnr.jpg") no-repeat scroll center bottom transparent;
}


#bikebros_bnr_block {
 padding: 0;
    text-indent: -9999px;
}
#bikebros_bnr_block a {
    background: url("https://ce1721.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/bikebros_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#bikebros_bnr_block a:hover {
    background: url("https://ce1721.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/bikebros_bnr.jpg") no-repeat scroll center bottom transparent;
}

#grsa4g9lcjy4d16ht8hc h2 {
  display: none;
}




#blog_block a {
    background: url("https://fcdb10.claudeassets.com/20231114064039im_/https://www.mechanic-caravan.com/files/blog_bnr.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 110px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}


.iqfm-req_color{
  color: #ff4200;
}


/*勧誘方針*/
.privacy_block ol.number li {
    font-size: 130%;
    line-height: 1.7;
    margin: 0 0 0 20px;
    padding: 0;
  list-style: outside none decimal;
}
.privacy_block ol.number{
      margin: 0 0 20px;
}

.kanyu_t {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.7;
    margin: 0 0 20px;
    padding: 0;
}

.privacy_block {
    margin: 0 0 20px;
}


























/*
     FILE ARCHIVED ON 04:04:06 May 01, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:07 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.635
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.054
  esindex: 0.011
  cdx.remote: 22.6
  LoadShardBlock: 485.07 (3)
  PetaboxLoader3.datanode: 436.445 (4)
  PetaboxLoader3.resolve: 117.704 (3)
  load_resource: 117.003
*/